Subject: [Modern] Status of draft-ietf-modern-problem-framework-02

From: Steve Donovan <[email-masked]>
Date: Wed, 31 May 2017 20:31:15 -0500

All,

After a one meeting hiatus, I have requested a meeting slot for IETF 99 
in Prague.

As a lead up to the meeting, we have some unfinished business with 
draft-ietf-modern-problem-framework-02.  This document was updated after 
receiving multiple reviews as a lead up to a WGLC.  We have not received 
any comments since the updated version was submitted prior to IETF 98.

As we start to get attention back on work in MODERN, we'd like to move 
the problem statement draft through WGLC.

To that end, I propose that we start WGLC on Monday, June 5.  This will 
give everyone interested a little more time to reread the document.

Depending on comments received between now and then, I'll send a message 
on the 5th announcing the start of a two week WGLC.

Regards,

Steve